{% extends 'base.html.twig' %}

{% block body %}
    <!-- ##### Checkout Area Start ##### -->
    <div class="checkout_area section-padding-80">
        <div class="container">
            <div class="row">

                <div class="col-12 col-md-6">
                    <div class="checkout_details_area mt-50 clearfix">

                        <div class="cart-page-heading mb-30">
                            <h5>Adresse de livraison</h5>
                        </div>

                        {{ form_start(form,{'action': path('checkout'), 'method': 'POST'}) }}
                        {{ form_errors(form) }}
                        <div class="row">
                            <div class="col-md-6 mb-3">
                                {{ form_row(form.nom) }}
                            </div>
                            <div class="col-md-6 mb-3">

                                {{ form_row(form.prenom) }}
                            </div>
                        </div>
                        {{ form_row(form.tel1) }}
                        {{ form_row(form.tel2) }}
                        {{ form_row(form.adresse) }}
                        {{ form_row(form.province) }}
                        {{ form_row(form.pannierJson, {'value': '{[{panniers | json}]}'}) }}
                        {{ form_rest(form) }}

                        <br> <br> <br>
                        <div class="row">
                            <div class="col-md-3 mb-3">

                            {{ form_row(form.Commander) }}
                            </div>
                                <div class="col-md-3 mb-3">

                            {{ form_row(form.Annuler) }}
                                </div>
                        </div>

                    </div>
                </div>

                <div class="col-12 col-md-6 col-lg-5 ml-lg-auto">
                    <div class="order-details-confirmation">

                        <div class="cart-page-heading">
                            <h5>Ta commande</h5>
                            <p>Details</p>
                        </div>

                        <ul class="order-details-form mb-4">
                            <li><span>total:</span> <span>{[{totalPrix}]} DTN</span></li>
                            <li><span>Livraison:</span> <span>{[{livraison}]} DTN</span></li>
                            <li><span>remise:</span> <span>-{[{totalPrixWithSolde}]} DTN</span></li>
                            <li><span>total ttc à payer:</span>
                                <span>{[{totalPrix - totalPrixWithSolde  + livraison}]} DTN</span></li>
                        </ul>

                        <div id="accordion" role="tablist" class="mb-4">

                            <div class="card">
                                <div class="card-header" role="tab" id="headingFour">
                                    <h6 class="mb-0">
                                        <a class="collapsed" data-toggle="collapse" href="#collapseFour"
                                           aria-expanded="true" aria-controls="collapseFour"><i
                                                    class="fa fa-circle-o mr-3"></i>Mode de paiement
                                        </a>
                                    </h6>
                                </div>
                                <div id="collapseFour" class="collapse show" role="tabpanel"
                                     aria-labelledby="headingThree" data-parent="#accordion">
                                    <div class="card-body">
                                        <p>Après l'examen et la validation de la commande par le service client, votre colis sera ensuite expédié et une fois que vous l'aurez reçu, vous réglerez votre commande directement auprès du livreur au moment de la livraison , donc il faut assurez-vous de préparer le montant exact de la commande. Les livreurs ne disposent pas toujours d'espèces pour vous rendre la monnaie.
                                        <br>- Nous acceptons uniquement le paiement en Dinar Tunisien.


                                            <br>
                                            - Le paiement par carte bancaire, chèques ne sont pas acceptés.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <!--<a class="btn essence-btn">Passer la commande</a>-->
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- ##### Checkout Area End ##### -->

{% endblock %}
